استوديو المنتج
صور المنتج1 / 1
NETGEAR / ملف المنتج
NETGEAR GS110T
NETGEAR GS110T-100GES Switch
رمز التخزين التعريفي: GS110T-100GES
NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
NETGEAR GS110T-100GES Switch
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
تاريخ الإنتاج
دعم جودة الخدمة QoS
سعة التوجيه/التبديل
1000 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
ميزات DHCP
مؤشر LED للطاقة
نعم
مؤشرات LED للاتصال
GTIN EAN UPC
0606449080742,
اتصال الطاقة
ارتفاع التشغيل
0 - 3000 m
استهلاك الطاقة
اسم المنتج
GS110T
اسم المنتج
GS110T
الأبعاد Gxdxy
الأسواق المباعة
NL, DE, SE, GB, BE, BG
الأمان
CE, CE EN 60950-1, CCC, CB, KCC
الارتفاع
البرمجيات مطلوبة
- Internet Explorer 6.0, Netscape 6.0
التوافق الكهرومغناطيسي
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
الحد الأقصى لسرعة نقل البيانات
الحد الأقصى لعرض نطاق المنفذ
20 Gbit/s
الرطوبة غير التشغيل
العرض
العلامة التجارية
NETGEAR
العلامة التجارية
NETGEAR
العمق
الفئة
Ağ Anahtarları
الفئة
Ağ Anahtarları
النسخ الاحتياطي والنقل
نعم
الوزن
برمجيات مدمجة قابلة للترقية
نعم
بروتوكول التبديل
HTTP
بروتوكولات الإدارة
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
بروتوكولات قناة الألياف
HTTP, HTTPS, RADIUS, TACACS+
تاريخ الإضافة إلى النظام
2011-11-02
تقنية الاتصال
سلكي
تقنية كابلات الإيثرنت النحاسية
تيار المدخل
1 A
حجم جدول العناوين
دعم MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
دعم التحكم أكيس
ذاكرة التخزين المؤقت للعبوة
رمز المنتج
GS110T-100GES
سرعة البيانات
10, 100, 1000
سعة العبور للتوجيه
سلسلة المنتج
طباعة ثنائية الوجه الكاملة
عدد مصادر الطاقة
1
فلترة عنوان MAC
قائمة تحكم الاتصال ACL
لون المنتج
مدة الكمون
4 ns
نطاق MTBF
472147 Saat
نطاق الرطوبة التشغيلية
0 - 90%
نطاق درجة الحرارة التشغيلية
0 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
نوع المفتاح
®